=== debian/changelog ===
asterisk-flite (0.1~beta2-1) unstable; urgency=low

  * Initial release. Closes: bug#574385.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Mar 2010 21:52:59 +0100
