=== debian/control ===
Source: asterisk-flite
Section: comm
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs, debhelper (>= 6), asterisk-dev (>= 1:1.6.2), asterisk-dev (<< 1:1.6.3), flite-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/asterisk-flite.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/asterisk-flite.git;a=summary
Homepage: http://zaf.github.com/Asterisk-Flite/

Package: asterisk-flite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, asterisk (>= 1:1.6.2), asterisk (<< 1:1.6.3)
Description: flite module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 flite voice synthesis engine to render text to speech.
