=== debian/watch ===
# Run the "uscan --report" command to check for upstream updates.
# (use get-orig-source build target to get source - see README.source)
version=3
opts=uversionmangle=s/\-beta/~beta/ \
  http://zaf.github.com/Asterisk-Flite/ http://cloud.github.com/downloads/zaf/Asterisk-Flite/Asterisk-Flite-1\.6-(.*).tar.gz
