=== debian/changelog ===
asterisk-flite (2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on asterisk. Closes: bug#643703

 -- Geert Stappers <stappers@debian.org>  Sat, 13 Oct 2012 15:21:10 +0200

asterisk-flite (2.1-1) unstable; urgency=low

  * New upstream release.
    + No longer tied to 1.6 branch of Asterisk.
      Closes: bug#629750, #644499. Thanks to Ralf Treinen and Lucas
      Nussbaum.

  * Update upstream URLs.
  * Update package releations:
    + Relax to (build-)depend unversioned on asterisk: no longer tied to
      1.6 branch.
    + Relax to build-depend unversioned on debhelper: required version
      satisified even in oldstable.
    + Build-depend on dh-buildinfo.
    + Newline-delimit package relations.
    + Update CDBS suppression of optional build-dependencies.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Bump debhelper compat level to 7.
  * Extend my copyright for Debian packaging.
  * Update copyright file:
    + Extend copyright years.
    + Rewrite using format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Apr 2012 15:01:10 +0200
