=== debian/control ===
Source: asterisk-flite
Section: comm
Priority: extra
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 asterisk,
 asterisk-dev,
 flite-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/asterisk-flite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/asterisk-flite.git
Homepage: http://zaf.github.com/Asterisk-Flite/

Package: asterisk-flite
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 asterisk
Description: flite module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 flite voice synthesis engine to render text to speech.
