=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2009-2010 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2009, 2010, 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Asterisk-Flite
 #
 # This program is free software; you can redistribute it and/or
@@ -22,12 +22,14 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 # suppress optional build-dependencies
-CDBS_BUILD_DEPENDS_upstream-tarball =
+CDBS_BUILD_DEPENDS_rules_upstream-tarball =
+CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-DEB_UPSTREAM_PACKAGE = Asterisk-Flite-1.6
-DEB_UPSTREAM_URL = http://cloud.github.com/downloads/zaf/Asterisk-Flite
+DEB_UPSTREAM_URL = http://githubredir.debian.net/github/zaf/Asterisk-Flite
+DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~beta/-beta/
-DEB_UPSTREAM_TARBALL_MD5 = 9391a0d70bc261670b9d614a83489ac6
+DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
+DEB_UPSTREAM_TARBALL_MD5 = 13d9b08f91467eb48b36149fa41957a0
 
 # Install only as example file for now, due to odd asterisk configfile handling
 DEB_INSTALL_EXAMPLES_asterisk-flite += flite.conf.sample
