=== debian/changelog ===
asterisk-flite (2.2-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix compatibility with asterisk 11.
      Closes: bug#725543. Thanks to David Suárez.
    + Code cleanups. Better error handling in config file parsing.
    + Fix unresolved symbol issues with Ubuntu-based distros.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-* field URLs.
  * Bump debhelper compatibility level to 8.
  * Update copyright info:
    + Extend coverage for upstream author.
    + Extend coverage for myself.
    + Bump packaging license to GPL-3+.
  * Update package relations:
    + Stop suppress optional CDBS build-dependency on devscripts.
    + Declare (build-)dependencies in rules file for CDBS to resolve.
    + Fix depend on virtual asterisk API package (or skip if not
      resolved, to ease backporting).
      Stop build-depend on asterisk: Not needed after all.
      Closes: bug#685540. Thanks to Gedalya and Jeremy Lainé.
  * Update upstream source URLs in watch file and CDBS hints.
  * Add patch 1001 to apply LDFLAGS to linker, licensed as GPL-2+.
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 May 2015 09:56:44 +0200
