=== debian/control ===
Source: asterisk-flite
Section: comm
Priority: extra
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 asterisk-dev,
 flite-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/asterisk-flite.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/asterisk-flite.git
Homepage: http://zaf.github.com/Asterisk-Flite/

Package: asterisk-flite
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: flite module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 flite voice synthesis engine to render text to speech.
