=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010-2013, 2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Asterisk-Flite
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

pkg = $(DEB_SOURCE_PACKAGE)

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_URL = https://github.com/zaf/Asterisk-Flite/archive
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)

# needed during build
bdeps = asterisk-dev, flite-dev

# needed (always) at runtime
depends = asterisk

# Depend on virtual asterisk API package (if resolved)
ASTERISK_ABI := $(shell perl -ne '/AST_BUILDOPT_SUM.*"(\w+)"/ and print $$1' /usr/include/asterisk/buildopts.h)
$(if $(ASTERISK_ABI),,$(call cdbs_warn,failed to resolve AST_BUILDOPT_SUM))
depends += $(ASTERISK_ABI:%=$(comma) asterisk-%)

CDBS_BUILD_DEPENDS +=, $(bdeps)
CDBS_DEPENDS_$(pkg) = $(depends)

# Install only as example file for now, due to odd asterisk configfile handling
DEB_INSTALL_EXAMPLES_asterisk-flite += flite.conf.sample
#binary-install/asterisk-flite::
#	install -D -m 0644 flite.conf.sample debian/$(cdbs_curpkg)/etc/asterisk/flite.conf

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR)

# Readd upstream CFLAGS
CFLAGS += -pipe -fPIC -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE
