## asterisk-flite 2.3

=== debian/changelog ===
asterisk-flite (2.3-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Proper temp file handling.

  [ Jonas Smedegaard ]
  * Move packaging to Debian VoIP team.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Simplify abi resolving using grep -P.
  * Declare compliance with Debian Policy 3.9.8.
  * Update watch file:
    + Bump file format to version 4.
    + Refine pattern based on documentation.
    + Mangle download filename.
    + Mention gbp in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Dec 2016 20:37:08 +0100
