=== debian/control ===
Source: asterisk-flite
Section: comm
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 asterisk-dev,
 flite-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-voip/asterisk-flite.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/asterisk-flite.git
Homepage: http://zaf.github.com/Asterisk-Flite/

Package: asterisk-flite
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: flite module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 flite voice synthesis engine to render text to speech.
