=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2013, 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2013, 2015-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Asterisk-Flite
 #
 # This program is free software; you can redistribute it and/or modify
@@ -18,13 +18,9 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-
-DEB_UPSTREAM_URL = https://github.com/zaf/Asterisk-Flite/archive
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 
 # needed during build
 bdeps = asterisk-dev, flite-dev
@@ -33,7 +29,7 @@
 depends = asterisk
 
 # Depend on virtual asterisk API package (if resolved)
-ASTERISK_ABI := $(shell perl -ne '/AST_BUILDOPT_SUM.*"(\w+)"/ and print $$1' /usr/include/asterisk/buildopts.h)
+ASTERISK_ABI := $(shell grep -Po 'AST_BUILDOPT_SUM "\K[^"]+' /usr/include/asterisk/buildopts.h)
 $(if $(ASTERISK_ABI),,$(call cdbs_warn,failed to resolve AST_BUILDOPT_SUM))
 depends += $(ASTERISK_ABI:%=$(comma) asterisk-%)
