## asterisk-flite 3.0

=== Makefile ===
--- 
+++ 
@@ -1,38 +1,36 @@
 #
 # Makefile for Asterisk flite application
-# Copyright (C) 2009 - 2015, Lefteris Zafiris
+# Copyright (C) 2009 - 2016, Lefteris Zafiris
 #
 # This program is free software, distributed under the terms of
 # the GNU General Public License Version 2. See the COPYING file
 # at the top of the source tree.
 
-INSTALL=install
+INSTALL:=install
 ASTLIBDIR:=$(shell awk '/moddir/{print $$3}' /etc/asterisk/asterisk.conf)
 ifeq ($(strip $(ASTLIBDIR)),)
-	MODULES_DIR=$(INSTALL_PREFIX)/usr/lib/asterisk/modules
+	MODULES_DIR:=$(INSTALL_PREFIX)/usr/lib/asterisk/modules
 else
-	MODULES_DIR=$(INSTALL_PREFIX)$(ASTLIBDIR)
+	MODULES_DIR:=$(INSTALL_PREFIX)$(ASTLIBDIR)
 endif
-ASTETCDIR=$(INSTALL_PREFIX)/etc/asterisk
-SAMPLENAME=flite.conf.sample
-CONFNAME=$(basename $(SAMPLENAME))
+ASTETCDIR:=$(INSTALL_PREFIX)/etc/asterisk
+SAMPLENAME:=flite.conf.sample
+CONFNAME:=$(basename $(SAMPLENAME))
 
 CC=gcc
 OPTIMIZE=-O2
 DEBUG=-g
 
 LIBS+=-lflite_cmu_us_kal -lflite_cmu_us_kal16 -lflite_cmu_us_awb -lflite_cmu_us_rms -lflite_cmu_us_slt -lflite_usenglish -lflite_cmulex -lflite
-CFLAGS+=-pipe -fPIC -Wall -Wextra -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE
+CFLAGS+=-pipe -fPIC -Wall -Wextra -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE -DAST_MODULE_SELF_SYM=__internal_app_flite_self
 
-all: _all
+all: app_flite.so
 	@echo " +--------- app_flite Build Complete --------+"
 	@echo " + app_flite has successfully been built,    +"
 	@echo " + and can be installed by running:          +"
 	@echo " +                                           +"
 	@echo " +               make install                +"
 	@echo " +-------------------------------------------+"
-
-_all: app_flite.so
 
 app_flite.o: app_flite.c
 	$(CC) $(CFLAGS) $(DEBUG) $(OPTIMIZE) -c -o app_flite.o app_flite.c
@@ -41,9 +39,9 @@
 	$(CC) -shared -Xlinker -x -o $@ $< $(LIBS)
 
 clean:
-	rm -f app_flite.o app_flite.so .*.d
+	rm -f app_flite.o app_flite.so
 
-install: _all
+install: all
 	$(INSTALL) -m 755 -d $(DESTDIR)$(MODULES_DIR)
 	$(INSTALL) -m 755 app_flite.so $(DESTDIR)$(MODULES_DIR)
 	@echo " +---- app_flite Installation Complete ------+"
