=== debian/changelog ===
asterisk-flite (3.0-3) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * Update copyright info: Fix source URLs.

  [ Bernhard Schmidt ]
  * Add missing upstream CFLAG (Closes: #919738)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 20 Jan 2019 23:03:43 +0100

asterisk-flite (3.0-2) unstable; urgency=medium

  * Add patch cherry-picked upstream to fix compile under Asterisk 15.
  * Refactor to limit use of CDBS:
    + Stop auto-resolve build-dependencies when in CDBS maintainer mode.
  * Update watch file:
    + Fix gpb/gbp typo in usage comment.
      Thanks to Cyril Brulebois.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Use https protocol for Homepage and Upstream-Contract URLs.
  * Tighten lintian overrides regarding License-Reference.
  * Update Vcs-* fields: Source hosted at Salsa.debian.org now.
  * Use package section optional (not obsolete extra).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Oct 2018 18:18:09 +0200

asterisk-flite (3.0-1) unstable; urgency=medium

  [ upstream ]
  * Nre release.

  [ Jonas Smedegaard ]
  * Ease git-based maintenance: Add git-buildpackage configuration.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
    + Extend coverage for main upstream author.
  * Advertise DEP-3 format in patch header.
  * Unfuzz patch.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Aug 2017 10:45:09 +0200
