=== debian/control ===
Source: asterisk-flite
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 asterisk-dev,
 flite-dev
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/pkg-voip-team/asterisk-flite.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/asterisk-flite
Homepage: https://zaf.github.com/Asterisk-Flite/
Rules-Requires-Root: no

Package: asterisk-flite
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: flite module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 flite voice synthesis engine to render text to speech.
