=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,8 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-
-# needed during build
-bdeps = asterisk-dev, flite-dev
 
 # needed (always) at runtime
 depends = asterisk
@@ -33,7 +29,6 @@
 $(if $(ASTERISK_ABI),,$(call cdbs_warn,failed to resolve AST_BUILDOPT_SUM))
 depends += $(ASTERISK_ABI:%=$(comma) asterisk-%)
 
-CDBS_BUILD_DEPENDS +=, $(bdeps)
 CDBS_DEPENDS_$(pkg) = $(depends)
 
 # Install only as example file for now, due to odd asterisk configfile handling
@@ -44,4 +39,4 @@
 DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR)
 
 # Readd upstream CFLAGS
-CFLAGS += -pipe -fPIC -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE
+CFLAGS += -pipe -fPIC -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -D_REENTRANT -D_GNU_SOURCE -DAST_MODULE_SELF_SYM=__internal_app_flite_self
